<div class="HelpPageQandAWrap">
    <div class="CssAccordion">
        <input type="checkbox" id="how-to-return"/>
        <label for="how-to-return" class="CssAccordion-label">
            1. Jak zwrócić zamówienie?
        </label>
        <div class="CssAccordion-content">
            <p>
                Zgłoszenia chęci dokonania zwrotu dokonasz np. e-mailowo lub dołączając zwykłe pismo do przesyłki zwrotnej. Wzór pisma pobierzesz tutaj. Jeśli zwracasz wszystkie produkty z zamówienia, zwrócimy Ci wszystkie pieniądze, które wpłacono. Jeżeli zwracasz tylko niektóre, zwracamy jedynie wartość odesłanych produktów. Czasoczekiwania na zwrot wpłaty to maksymalnie 14 dni.
            </p>
        </div>
    </div>
    <div class="CssAccordion">
        <input type="checkbox" id="delivery-time"/>
        <label for="delivery-time" class="CssAccordion-label">
            2. Jaki jest czas realizacji zamówienia?
        </label>
        <div class="CssAccordion-content">
            <p>
                ...
            </p>
        </div>
    </div>
    <div class="CssAccordion">
        <input type="checkbox" id="delivery-cost"/>
        <label for="delivery-cost" class="CssAccordion-label">
            3. Ile wynosi koszt przesyłki w USA?
        </label>
        <div class="CssAccordion-content">
            <p>
                ...
            </p>
        </div>
    </div>
    <div class="CssAccordion">
        <input type="checkbox" id="where-to-return"/>
        <label for="where-to-return" class="CssAccordion-label">
            4. Gdzie mam oddać nie pasujący produkt?
        </label>
        <div class="CssAccordion-content">
            <p>
                ...
            </p>
        </div>
    </div>
    <div class="CssAccordion">
        <input type="checkbox" id="can-i-return-in-person"/>
        <label for="can-i-return-in-person" class="CssAccordion-label">
            5. Czy można osobiście dokonać zwrotu?
        </label>
        <div class="CssAccordion-content">
            <p>
                ...
            </p>
        </div>
    </div>
    <div class="CssAccordion">
        <input type="checkbox" id="are-prices-final"/>
        <label for="are-prices-final" class="CssAccordion-label">
            6. Czy ceny na stronie są aktualne i ostateczne?
        </label>
        <div class="CssAccordion-content">
            <p>
                ...
            </p>
        </div>
    </div>
    <div class="HelpPageQandA-ask-on-chat">
        <a href="#">
            <h5 class="HelpPageQandA-ask-on-chat-title">
                Nie możesz znaleźć odpowiedzi na swoje pytanie?
            </h5>
            <strong>Zadaj je na naszym czacie!</strong>
        </a>

        <div class="chat-icon">
            <a href="#">
                <svg width="26" height="27" viewBox="0 0 26 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M20.4585 25.1878L20.4802 25.1898C21.2878 25.2571 22.0906 25.324 22.8256 25.3909C23.1711 25.4223 23.5082 25.2724 23.7163 24.9948C23.9244 24.7172 23.9737 24.3517 23.8467 24.0288L22.2884 20.0682C23.8217 18.0393 24.6557 15.5395 24.6557 13.0336C24.6557 6.56948 19.4389 1.34454 13.0338 1.34454C6.56555 1.34454 1.34473 6.56537 1.34473 13.0336C1.34473 19.4387 6.56966 24.6555 13.0338 24.6555C15.1913 24.6555 17.8959 24.918 20.4585 25.1878Z" stroke="#141414" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
            </a>
        </div>
    </div>
</div>

